.layui-layer-imgbar,
.layui-layer-imgtit a,
.layui-layer-tab .layui-layer-title span,
.layui-layer-title {
	text-overflow: ellipsis;
	white-space: nowrap
}

*html {
	background-image: url(about:blank);
	background-attachment: fixed
}

html #layuicss-skinlayercss {
	display: none;
	position: absolute;
	width: 1989px
}

.layui-layer,
.layui-layer-shade {
	position: fixed;
	_position: absolute;
	pointer-events: auto
}

.layui-layer-shade {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	_height: expression(document.body.offsetHeight+"px")
}

.layui-layer {
	-webkit-overflow-scrolling: touch;
	top: 150px;
	left: 0;
	margin: 0;
	padding: 0;
	background-color: #fff;
	-webkit-background-clip: content;
	box-shadow: 1px 1px 50px rgba(0, 0, 0, .3)
}

.layui-layer-close {
	position: absolute
}

.layui-layer-content {
	position: relative
}

.layui-layer-border {
	border: 1px solid #B2B2B2;
	border: 1px solid rgba(0, 0, 0, .1);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, .2)
}

.layui-layer-load {
	background: url(loading-1.gif) center center no-repeat #eee
}

.layui-layer-ico {
	background: url(icon.png) no-repeat
}

.layui-layer-btn a,
.layui-layer-dialog .layui-layer-ico,
.layui-layer-setwin a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top
}

.layui-layer-move {
	display: none;
	position: fixed;
	*position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	cursor: move;
	opacity: 0;
	filter: alpha(opacity=0);
	background-color: #fff;
	z-index: 2147483647
}

.layui-layer-resize {
	position: absolute;
	width: 15px;
	height: 15px;
	right: 0;
	bottom: 0;
	cursor: se-resize
}

.layui-layer {
	border-radius: 2px;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: .3s;
	animation-duration: .3s
}

@-webkit-keyframes bounceIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(.5);
		transform: scale(.5)
	}

	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes bounceIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(.5);
		-ms-transform: scale(.5);
		transform: scale(.5)
	}

	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1)
	}
}

.layer-anim {
	-webkit-animation-name: bounceIn;
	animation-name: bounceIn
}

@-webkit-keyframes zoomInDown {
	0% {
		opacity: 0;
		-webkit-transform: scale(.1) translateY(-2000px);
		transform: scale(.1) translateY(-2000px);
		-webkit-animation-timing-function: ease-in-out;
		animation-timing-function: ease-in-out
	}

	60% {
		opacity: 1;
		-webkit-transform: scale(.475) translateY(60px);
		transform: scale(.475) translateY(60px);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out
	}
}

@keyframes zoomInDown {
	0% {
		opacity: 0;
		-webkit-transform: scale(.1) translateY(-2000px);
		-ms-transform: scale(.1) translateY(-2000px);
		transform: scale(.1) translateY(-2000px);
		-webkit-animation-timing-function: ease-in-out;
		animation-timing-function: ease-in-out
	}

	60% {
		opacity: 1;
		-webkit-transform: scale(.475) translateY(60px);
		-ms-transform: scale(.475) translateY(60px);
		transform: scale(.475) translateY(60px);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out
	}
}

.layer-anim-01 {
	-webkit-animation-name: zoomInDown;
	animation-name: zoomInDown
}

@-webkit-keyframes fadeInUpBig {
	0% {
		opacity: 0;
		-webkit-transform: translateY(2000px);
		transform: translateY(2000px)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}

@keyframes fadeInUpBig {
	0% {
		opacity: 0;
		-webkit-transform: translateY(2000px);
		-ms-transform: translateY(2000px);
		transform: translateY(2000px)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0)
	}
}

.layer-anim-02 {
	-webkit-animation-name: fadeInUpBig;
	animation-name: fadeInUpBig
}

@-webkit-keyframes zoomInLeft {
	0% {
		opacity: 0;
		-webkit-transform: scale(.1) translateX(-2000px);
		transform: scale(.1) translateX(-2000px);
		-webkit-animation-timing-function: ease-in-out;
		animation-timing-function: ease-in-out
	}

	60% {
		opacity: 1;
		-webkit-transform: scale(.475) translateX(48px);
		transform: scale(.475) translateX(48px);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out
	}
}

@keyframes zoomInLeft {
	0% {
		opacity: 0;
		-webkit-transform: scale(.1) translateX(-2000px);
		-ms-transform: scale(.1) translateX(-2000px);
		transform: scale(.1) translateX(-2000px);
		-webkit-animation-timing-function: ease-in-out;
		animation-timing-function: ease-in-out
	}

	60% {
		opacity: 1;
		-webkit-transform: scale(.475) translateX(48px);
		-ms-transform: scale(.475) translateX(48px);
		transform: scale(.475) translateX(48px);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out
	}
}

.layer-anim-03 {
	-webkit-animation-name: zoomInLeft;
	animation-name: zoomInLeft
}

@-webkit-keyframes rollIn {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-100%) rotate(-120deg);
		transform: translateX(-100%) rotate(-120deg)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0) rotate(0);
		transform: translateX(0) rotate(0)
	}
}

@keyframes rollIn {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-100%) rotate(-120deg);
		-ms-transform: translateX(-100%) rotate(-120deg);
		transform: translateX(-100%) rotate(-120deg)
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0) rotate(0);
		-ms-transform: translateX(0) rotate(0);
		transform: translateX(0) rotate(0)
	}
}

.layer-anim-04 {
	-webkit-animation-name: rollIn;
	animation-name: rollIn
}

@keyframes fadeIn {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

.layer-anim-05 {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn
}

@-webkit-keyframes shake {

	0%,
	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}

	10%,
	30%,
	50%,
	70%,
	90% {
		-webkit-transform: translateX(-10px);
		transform: translateX(-10px)
	}

	20%,
	40%,
	60%,
	80% {
		-webkit-transform: translateX(10px);
		transform: translateX(10px)
	}
}

@keyframes shake {

	0%,
	100% {
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0)
	}

	10%,
	30%,
	50%,
	70%,
	90% {
		-webkit-transform: translateX(-10px);
		-ms-transform: translateX(-10px);
		transform: translateX(-10px)
	}

	20%,
	40%,
	60%,
	80% {
		-webkit-transform: translateX(10px);
		-ms-transform: translateX(10px);
		transform: translateX(10px)
	}
}

.layer-anim-06 {
	-webkit-animation-name: shake;
	animation-name: shake
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@-webkit-keyframes bounceOut {
	100% {
		opacity: 0;
		-webkit-transform: scale(.7);
		transform: scale(.7)
	}

	30% {
		-webkit-transform: scale(1.05);
		transform: scale(1.05)
	}

	0% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes bounceOut {
	100% {
		opacity: 0;
		-webkit-transform: scale(.7);
		-ms-transform: scale(.7);
		transform: scale(.7)
	}

	30% {
		-webkit-transform: scale(1.05);
		-ms-transform: scale(1.05);
		transform: scale(1.05)
	}

	0% {
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1)
	}
}

.layer-anim-close {
	-webkit-animation-name: bounceOut;
	animation-name: bounceOut;
	-webkit-animation-duration: .2s;
	animation-duration: .2s
}

.layui-layer-title {
	padding: 0 80px 0 20px;
	height: 42px;
	line-height: 42px;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	color: #333;
	overflow: hidden;
	background-color: #F8F8F8;
	border-radius: 2px 2px 0 0
}

.layui-layer-setwin {
	position: absolute;
	right: 15px;
	*right: 0;
	top: 15px;
	font-size: 0;
	line-height: initial
}

.layui-layer-setwin a {
	position: relative;
	width: 16px;
	height: 16px;
	margin-left: 10px;
	font-size: 12px;
	_overflow: hidden
}

.layui-layer-setwin .layui-layer-min cite {
	position: absolute;
	width: 14px;
	height: 2px;
	left: 0;
	top: 50%;
	margin-top: -1px;
	background-color: #2E2D3C;
	cursor: pointer;
	_overflow: hidden
}

.layui-layer-setwin .layui-layer-min:hover cite {
	background-color: #2D93CA
}

.layui-layer-setwin .layui-layer-max {
	background-position: -32px -40px
}

.layui-layer-setwin .layui-layer-max:hover {
	background-position: -16px -40px
}

.layui-layer-setwin .layui-layer-maxmin {
	background-position: -65px -40px
}

.layui-layer-setwin .layui-layer-maxmin:hover {
	background-position: -49px -40px
}

.layui-layer-setwin .layui-layer-close1 {
	background-position: 0 -40px;
	cursor: pointer
}

.layui-layer-setwin .layui-layer-close1:hover {
	opacity: .7
}

.layui-layer-setwin .layui-layer-close2 {
	position: absolute;
	right: -28px;
	top: -28px;
	width: 30px;
	height: 30px;
	margin-left: 0;
	background-position: -149px -31px;
	*right: -18px;
	_display: none
}

.layui-layer-setwin .layui-layer-close2:hover {
	background-position: -180px -31px
}

.layui-layer-btn {
	text-align: right;
	padding: 0 10px 12px;
	pointer-events: auto;
	user-select: none;
	-webkit-user-select: none
}

.layui-layer-btn a {
	height: 28px;
	line-height: 28px;
	margin: 0 6px;
	padding: 0 15px;
	border: 1px solid #dedede;
	background-color: #f1f1f1;
	color: #333;
	border-radius: 2px;
	font-weight: 400;
	cursor: pointer;
	text-decoration: none
}

.layui-layer-btn a:hover {
	opacity: .9;
	text-decoration: none
}

.layui-layer-btn a:active {
	opacity: .8
}

.layui-layer-btn .layui-layer-btn0 {
	border-color: #4898d5;
	background-color: #2e8ded;
	color: #fff
}

.layui-layer-btn-l {
	text-align: left
}

.layui-layer-btn-c {
	text-align: center
}

.layui-layer-dialog {
	min-width: 260px
}

.layui-layer-dialog .layui-layer-content {
	position: relative;
	padding: 20px;
	line-height: 24px;
	word-break: break-all;
	overflow: hidden;
	font-size: 14px;
	overflow-x: hidden;
	overflow-y: auto
}

.layui-layer-dialog .layui-layer-content .layui-layer-ico {
	position: absolute;
	top: 16px;
	left: 15px;
	_left: -40px;
	width: 30px;
	height: 30px
}

.layui-layer-ico1 {
	background-position: -30px 0
}

.layui-layer-ico2 {
	background-position: -60px 0
}

.layui-layer-ico3 {
	background-position: -90px 0
}

.layui-layer-ico4 {
	background-position: -120px 0
}

.layui-layer-ico5 {
	background-position: -150px 0
}

.layui-layer-ico6 {
	background-position: -180px 0
}

.layui-layer-rim {
	border: 6px solid #8D8D8D;
	border: 6px solid rgba(0, 0, 0, .3);
	border-radius: 5px;
	box-shadow: none
}

.layui-layer-msg {
	min-width: 180px;
	border: 1px solid #D3D4D3;
	box-shadow: none
}

.layui-layer-hui {
	min-width: 100px;
	background-color: #000;
	filter: alpha(opacity=60);
	background-color: rgba(0, 0, 0, .6);
	color: #fff;
	border: none
}

.layui-layer-hui .layui-layer-content {
	padding: 12px 25px;
	text-align: center
}

.layui-layer-dialog .layui-layer-padding {
	padding: 20px 20px 20px 55px;
	text-align: left
}

.layui-layer-page .layui-layer-content {
	position: relative;
	overflow: auto
}

.layui-layer-iframe .layui-layer-btn,
.layui-layer-page .layui-layer-btn {
	padding-top: 10px
}

.layui-layer-nobg {
	background: 0 0
}

.layui-layer-iframe iframe {
	display: block;
	width: 100%
}

.layui-layer-loading {
	border-radius: 100%;
	background: 0 0;
	box-shadow: none;
	border: none
}

.layui-layer-loading .layui-layer-content {
	width: 60px;
	height: 24px;
	background: url(loading-0.gif) no-repeat
}

.layui-layer-loading .layui-layer-loading1 {
	width: 37px;
	height: 37px;
	background: url(loading-1.gif) no-repeat
}

.layui-layer-ico16,
.layui-layer-loading .layui-layer-loading2 {
	width: 32px;
	height: 32px;
	background: url(loading-2.gif) no-repeat
}

.layui-layer-tips {
	background: 0 0;
	box-shadow: none;
	border: none
}

.layui-layer-tips .layui-layer-content {
	position: relative;
	line-height: 22px;
	min-width: 12px;
	padding: 5px 10px;
	font-size: 12px;
	_float: left;
	border-radius: 2px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, .2);
	background-color: #000;
	color: #fff
}

.layui-layer-tips .layui-layer-close {
	right: -2px;
	top: -1px
}

.layui-layer-tips i.layui-layer-TipsG {
	position: absolute;
	width: 0;
	height: 0;
	border-width: 8px;
	border-color: transparent;
	border-style: dashed;
	*overflow: hidden
}

.layui-layer-tips i.layui-layer-TipsB,
.layui-layer-tips i.layui-layer-TipsT {
	left: 5px;
	border-right-style: solid;
	border-right-color: #000
}

.layui-layer-tips i.layui-layer-TipsT {
	bottom: -8px
}

.layui-layer-tips i.layui-layer-TipsB {
	top: -8px
}

.layui-layer-tips i.layui-layer-TipsL,
.layui-layer-tips i.layui-layer-TipsR {
	top: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000
}

.layui-layer-tips i.layui-layer-TipsR {
	left: -8px
}

.layui-layer-tips i.layui-layer-TipsL {
	right: -8px
}

.layui-layer-lan[type=dialog] {
	min-width: 280px
}

.layui-layer-lan .layui-layer-title {
	background: #4476A7;
	color: #fff;
	border: none
}

.layui-layer-lan .layui-layer-btn {
	padding: 10px;
	text-align: right;
	border-top: 1px solid #E9E7E7
}

.layui-layer-lan .layui-layer-btn a {
	background: #BBB5B5;
	border: none
}

.layui-layer-lan .layui-layer-btn .layui-layer-btn1 {
	background: #C9C5C5
}

.layui-layer-molv .layui-layer-title {
	background: #009f95;
	color: #fff;
	border: none
}

.layui-layer-molv .layui-layer-btn a {
	background: #009f95
}

.layui-layer-molv .layui-layer-btn .layui-layer-btn1 {
	background: #92B8B1
}

.layui-layer-iconext {
	background: url(icon-ext.png) no-repeat
}

.layui-layer-prompt .layui-layer-input {
	display: block;
	width: 220px;
	height: 30px;
	margin: 0 auto;
	line-height: 30px;
	padding: 0 5px;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, .1) inset;
	color: #333
}

.layui-layer-prompt textarea.layui-layer-input {
	width: 300px;
	height: 100px;
	line-height: 20px
}

.layui-layer-prompt .layui-layer-content {
	padding: 20px
}

.layui-layer-prompt .layui-layer-btn {
	padding-top: 0
}

.layui-layer-tab {
	box-shadow: 1px 1px 50px rgba(0, 0, 0, .4)
}

.layui-layer-tab .layui-layer-title {
	padding-left: 0;
	border-bottom: 1px solid #ccc;
	background-color: #eee;
	overflow: visible
}

.layui-layer-tab .layui-layer-title span {
	position: relative;
	float: left;
	min-width: 80px;
	max-width: 260px;
	padding: 0 20px;
	text-align: center;
	cursor: default;
	overflow: hidden
}

.layui-layer-tab .layui-layer-title span.layui-layer-tabnow {
	height: 43px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background-color: #fff;
	z-index: 10
}

.layui-layer-tab .layui-layer-title span:first-child {
	border-left: none
}

.layui-layer-tabmain {
	line-height: 24px;
	clear: both
}

.layui-layer-tabmain .layui-layer-tabli {
	display: none
}

.layui-layer-tabmain .layui-layer-tabli.xubox_tab_layer {
	display: block
}

.xubox_tabclose {
	position: absolute;
	right: 10px;
	top: 5px;
	cursor: pointer
}

.layui-layer-photos {
	-webkit-animation-duration: 1s;
	animation-duration: 1s
}

.layui-layer-photos .layui-layer-content {
	overflow: hidden;
	text-align: center
}

.layui-layer-photos .layui-layer-phimg img {
	position: relative;
	width: 100%;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top
}

.layui-layer-imgbar,
.layui-layer-imguide {
	display: none
}

.layui-layer-imgnext,
.layui-layer-imgprev {
	position: absolute;
	top: 50%;
	width: 27px;
	_width: 44px;
	height: 44px;
	margin-top: -22px;
	outline: 0;
	blr: expression(this.onFocus=this.blur())
}

.layui-layer-imgprev {
	left: 10px;
	background-position: -5px -5px;
	_background-position: -70px -5px
}

.layui-layer-imgprev:hover {
	background-position: -33px -5px;
	_background-position: -120px -5px
}

.layui-layer-imgnext {
	right: 10px;
	_right: 8px;
	background-position: -5px -50px;
	_background-position: -70px -50px
}

.layui-layer-imgnext:hover {
	background-position: -33px -50px;
	_background-position: -120px -50px
}

.layui-layer-imgbar {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 32px;
	line-height: 32px;
	background-color: rgba(0, 0, 0, .8);
	background-color: #000\9;
	filter: Alpha(opacity=80);
	color: #fff;
	overflow: hidden;
	font-size: 0
}

.layui-layer-imgtit * {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	font-size: 12px
}

.layui-layer-imgtit a {
	max-width: 65%;
	overflow: hidden;
	color: #fff
}

.layui-layer-imgtit a:hover {
	color: #fff;
	text-decoration: underline
}

.layui-layer-imgtit em {
	padding-left: 10px;
	font-style: normal
}

@media screen and (max-width:1100px) {
	.layui-layer-iframe {
		overflow-y: auto;
		-webkit-overflow-scrolling: touch
	}
}




/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers (opinionated).
 */

body {
  margin: 0;
}

/**
 * Add the correct display in IE 9-.
 */

article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */

figcaption,
figure,
main { /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */

figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */

a {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */

b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */

dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */

mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 */

audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */

img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */

svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */

button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */

details, /* 1 */
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 */

canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */

template {
  display: none;
}

/* Hidden
   ========================================================================== */

/**
 * Add the correct display in IE 10-.
 */

[hidden] {
  display: none;
}




@charset "utf-8";
/* CSS Document */
/*
* @description: 专题样式
* @author: ishang_pan
* @update: ishang_pan (2020-08-03 14:03)
*/

/*reset*/
html{-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank); background-attachment:fixed;}
*{margin: 0; padding: 0; list-style: none;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
body{padding:0; margin:0; font: 18px "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif; color:#333; min-width: 1200px;}
input,textarea,select,button,label{vertical-align:middle; outline:none; font-family:"Microsoft YaHei",微软雅黑;}
textarea{resize:none;}
ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,img,a,form,input,label,select{margin:0; padding:0; list-style:none;}
a{color:#333; text-decoration:none; outline:none;}
a:hover{color:#2671c8; text-decoration:none;}
a img{border:none;}
h1,h2,h3{font-weight: normal;}

/*function*/
.f-dn{display: none;}
.f-db{display: block;}
.f-fl{float: left;}
.f-fr{float: right;}
.f-pr{position: relative;}
.f-pa{position: absolute;}
.f-pf{position: fixed;}
.f-oh{overflow: hidden;}
.f-fwn{font-weight: normal;}
.f-fwb{font-weight: bold;}
.f-toe{overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.f-csp{cursor: pointer;}
.f-csd{cursor: default;}
.f-csh{cursor: help;}
.f-csm{cursor: move;}
.f-bgn{background: none!important;}
.f-bdn{border: none;}
.f-tal{text-align: left;}
.f-tac{text-align: center;}
.f-tar{text-align: right;}
.f-usn{-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;}
.f-clear{margin: 0; padding: 0; height: 0; overflow: hidden; visibility: hidden; content: "."; clear: both; font-size: 0; }
.f-clearfix:after{display: block; height: 0; visibility: hidden; font-size: 0; content:" "; clear: both;}
* html .f-clearfix{zoom: 1;}
*:first-child+html .f-clearfix{zoom: 1;}
.f-wd100{width: 100%;}
.f-npd{padding: 0;}
.f-nmg{margin: 0!important;}
.f-mlr2{margin: 0 2px;}
.f-mlr5{margin: 0 5px;}
.f-mlr10{margin: 0 10px;}
.f-mlr15{margin: 0 15px;}
.f-mlr20{margin: 0 20px;}
.f-mlrf5{margin: 0 -5px;}
.f-mlrf10{margin: 0 -10px;}
.f-mlrf15{margin: 0 -15px;}
.f-mlrf20{margin: 0 -20px;}
.f-plr5{padding: 0 5px;}
.f-plr10{padding: 0 10px;}
.f-plr15{padding: 0 15px;}
.f-plr20{padding: 0 20px;}
.f-mb5{margin-bottom: 5px;}
.f-mb10{margin-bottom: 10px;}
.f-mb15{margin-bottom: 15px;}
.f-mb20{margin-bottom: 20px;}
.f-mb30{margin-bottom: 30px;}
.f-mb40{margin-bottom: 40px;}
.f-ml15{margin-left: 15px;}

/*module*/
.is-main{margin: 15px auto 0;}
.m-main{margin: 0 auto; width: 1200px;}

.m-titstyle1{border-bottom: 2px solid #ddd;}
.m-titstyle1 .u-tit{display: inline-block; line-height: 63px; font-size: 40px; font-weight: bold; color: #2671c8;}
.m-titstyle1 .u-tit em{position: absolute; left: 50%; margin-left: -98px; bottom: -4px; display: block; width: 196px; height: 7px; background: #2671c8;}

.m-titstyle2 a{display: block; padding: 0 16px 0 45px; font-size: 30px; font-weight: bold; background: url(../img/icon-tit2.png) #ffffff left center no-repeat;}

.m-liststyle li{height: 40px; line-height: 40px;}
.m-liststyle li span{display: block; float: right; padding-left: 10px; font-size: 16px; color: #999;}
.m-liststyle li a{display: block; float: left; padding-left: 14px; background: url(../img/icon-li1.png) left center no-repeat;}

/*header*/
.m-top{background: #f5f5f5;}
.g-top{margin: 0 auto; width: 1200px; height: 40px; line-height: 40px;}
.g-top,.g-top a{font-size: 13px; color: #999;}
.g-top .u-link li{float: left; margin: 0 3px 0 7px;}
.g-top .u-link li a{display: block; padding-left: 22px; background-image: url(../img/icon-sjlink.png); background-repeat: no-repeat;}
.g-top .u-link li.u-lk1 a{background-position: 0 0;}
.g-top .u-link li.u-lk2 a{background-position: 0 -40px;}
.g-top .u-link li.u-lk3 a{background-position: 0 -80px;}
.g-top .u-funs li{float: left; margin-left: 8px;}
.g-top .u-funs li a{display: block; padding-left: 9px; background: url(../img/bg-funline.png) left center no-repeat;}

.m-banner{height: 464px;}
.u-banner{left: 50%; margin-left: -960px; top: 0; display: block; width: 1920px; height: 464px;}
.u-logo{left: 50%; margin-left: -600px; top: 25px;}
a.u-gohome{right: 50%; margin-right: -600px; top: 21px; display: block; width: 118px; line-height: 38px; text-align: center; background: url(../img/bg-op60.png); color: #fff; border-radius: 5px;}
.m-nav{background: #2671c8;}
.g-nav{margin: 0 auto; width: 1200px; height: 60px;}
.g-nav li{float: left; line-height: 60px;}
.g-nav li a{display: block; padding: 0 55px; font-size: 20px; font-weight: bold; color: #fff;}
.g-nav li a:hover{background: #0e5ebb;}

/*index*/
.m-cjdt{padding: 23px 0 34px;}
.m-flash,.m-flash .bd li,.m-flash .bd li img{width: 618px; height: 410px;}
.m-flash .bd li{position: relative;}
.m-flash .bd li img{display: block;}
.m-flash .bd li p{position: absolute; left: 0; bottom: 0; right: 0; padding: 0 110px 0 10px; line-height: 50px; color: #fff; background: url(../img/bg-op60.png);}
.m-flash .hd{position: absolute; right: 10px; bottom: 20px;}
.m-flash .hd li{float: left; margin-left: 10px; width: 10px; height: 10px; border-radius: 50%; background: #75716a;}
.m-flash .hd li.on{background: #fff;}
.m-news{width: 552px; height: 410px;}
.m-newsdesc{height: 229px;}
.m-newsdesc li{margin-bottom: 23px; height: 103px; overflow: hidden;}
.m-newsdesc li a{display: block; margin-bottom: 7px; line-height: 24px; font-size: 20px; overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.m-newsdesc li p{line-height: 24px; font-size: 14px; color: #999;}
.m-xsdxsx{height: 345px; margin-bottom: 52px;}
.g-xsdxsx{height: 240px; overflow: hidden;}
.u-onepic{width: 285px; height: 240px;}
.u-onepic img{display: block; width: 285px; height: 195px;}
.u-onepic p{text-align: center; line-height: 45px; color: #fff; background: url(../img/bg-op60.png); overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.u-lists{width: 440px;}
/* .g-xsdxsx li{float: left; margin-right: 20px; width: 285px; height: 240px;}
.g-xsdxsx li img{display: block; width: 285px; height: 195px;}
.g-xsdxsx li p{text-align: center; line-height: 45px; background: #ff7e00; color: #fff;} */
.m-shzy{padding: 40px 0; height: 340px; background: url(../img/bg-shzy.png) center no-repeat;}
.g-shzy{margin: 0 auto; width: 1200px; height: 340px;}
.g-shzy .u-tit{margin-top: 11px; display: block;}
.g-shzy .u-tit img{display: block; width: 117px;}
.m-shzygrp{width: 1070px;}
.m-shzypic,.m-shzypic img,.m-shzypic div{width: 578px; height: 340px;}
.m-shzypic img{display: block;}
.m-shzypic div{position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: url(../img/bg-op60.png);}
.m-shzypic span{position: absolute; left: 50%; top: 50%; margin:-29px 0 0 -29px; display: block; width: 58px; height: 58px; background: url(../img/icon-video.png) no-repeat;}
.m-shzylists{width: 432px; padding: 0 20px; height: 340px; overflow: hidden; background: #fff;}
.m-shzylists li{line-height: 57px;}
.m-shzylists li a{display: block; padding: 0 13px; background: url(../img/icon-li1.png) left center no-repeat; overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.m-shzylists li.u-active a{background: #2671c8; color: #fff;}
.m-wlwmbox1{width: 580px; height: 282px;}
.m-wlwmpic{height: 256px; overflow: hidden;}
.m-wlwmpic ul{zoom: 1; width: 110%;}
.m-wlwmpic li{float: left; margin-right: 20px; width: 280px; height: 256px;}
.m-wlwmpic li img{display: block; width: 280px; height: 200px;}
.m-wlwmpic li p{line-height: 56px; padding: 0 5px; text-align: center; overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.m-wlwmbox1 .m-liststyle{margin-top: 8px;}
.m-wmly .m-titstyle2{background: url(../img/bg-tit2.png) left center repeat-x;}
.m-wmlylf{width: 580px; height: 360px;}
.m-onewmly{height: 111px; margin-bottom: 10px;}
.m-onewmly a{display: block; margin-bottom: 15px; line-height: 24px; font-size: 20px; overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.m-onewmly p{line-height: 24px; font-size: 14px; color: #999;}
.m-wmlyvideo{width: 601px; height: 360px;}
.m-wmdjr{width: 580px; height: 463px; margin-top: 100px}
.m-wmdjrpic{height: 210px;}
.m-wmdjrpic .u-pic img{display: block; width: 280px; height: 210px;}
.m-wmdjrpic ul{width: 298px;}
.m-wmdjrpic li{float: left; margin: 0 0 10px 20px; width: 129px; line-height: 45px; text-align: center;}
.m-wmdjrpic li a{display: block; border-radius: 45px; background: #e0e0e0;}
.m-wmdjrpic li a:hover,.m-wmdjrpic li.u-active a{background: #2671c8; color: #fff; font-weight: bold;}
.m-dycz{width: 580px; height: 463px;margin-top:100px}
.m-dyczpic{height: 210px;}
.m-dyczpic .u-pic img{display: block; width: 280px; height: 210px;}
.m-dyczpic .u-desc{width: 280px;}
.m-dyczpic .u-desc a{line-height: 30px; font-size: 20px;}
.m-dyczpic .u-desc p{line-height: 24px; font-size: 14px; color: #999;}
.m-gygg{padding: 32px 0 50px; background: #f0f0f0;}
.g-gygg{margin: 0 auto; width: 1200px;}
.home-gygg{margin: 0 auto; width: 1150px;}
.m-gyggbox{height: 299px; overflow: hidden;}
.m-gyggbox .bd li{float: left; margin-right: 20px; width: 225px; height: 299px;}
.m-gyggbox .bd li img{display: block; width: 225px; height: 299px;}
.m-gyggbox .hd a{position: absolute; top: 122px; display: block; width: 35px; height: 56px; cursor: pointer; background-image: url(../img/icon-gygg.png); background-repeat: no-repeat;}
.m-gyggbox .hd .prev{left: 0;}
.m-gyggbox .hd .next{right: 0; background-position: -35px 0;}

/*footer*/
.is-footer{padding: 20px 0 30px; background: #256ca4;}
.m-footer{width: 1200px; margin: 0 auto; position: relative;}
.m-footerfun{padding: 10px 0;}
.m-footer p{line-height: 24px; text-align: center;}
.m-footer p,.m-footer p a,.m-footerfun,.m-footerfun a{color: #fff; font-size: 14px;}
.m-footer p img{vertical-align: middle;}
#_ideConac{position: absolute; left: 51px; top: 22px;}
#_span_jiucuo{position: absolute; right: 62px; top: 28px;}

/*share*/
.share-main{position: relative; width: 102px; height: 24px;}
.share-bar a{margin-left: 10px; float: left; display: block; width: 24px; height: 24px; background-image: url(../img/icon-share.png);}
.share-bar .share-tsina{background-position: 0 0;}
.share-bar .share-weixin{background-position: -24px 0;}
.share-bar .share-qzone{background-position: -48px 0;}
.weixin-share-open{position: absolute; bottom: 34px; right: 0; display: none; background: #fff;}
.weixin-wrap{position: relative; padding: 10px; width: 212px; height: 80px; border: 1px solid #ddd;}
.share-qrcode{float: left;}
.share-qrcode img{display: block; width: 80px; height: 80px;}
.weixin-close{position: absolute; top: 0; right: 0; display: block; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 16px; color: #d4d4d4; cursor: pointer;}
.weixin-text{padding: 10px 0 0 90px; line-height: 24px; font-size: 12px; color: #666;}

/*location*/
.m-pgmain{margin: 20px auto; width: 1200px;}
.m-location{margin-bottom: 15px; height: 20px; line-height: 20px; padding: 0 0 11px 24px; background: url(../img/icon-location.png) left top no-repeat; border-bottom: 1px dashed #ddd;}
.m-location,.m-location a{font-size: 14px; color: #525252;}

/*pagination*/
.m-pagination{padding: 15px; display: inline-block;}
.m-pagination li{float: left; margin: 3px; height: 28px; font-size: 14px;}
.m-pagination li a{display: block; padding: 0 10px; line-height: 26px; border: 1px solid #ccc; font-size: 14px; background: #fff; cursor: pointer;}
.m-pagination li.u-redirect{line-height: 28px;}
.m-pagination li.u-redirect input{padding: 0 5px; vertical-align: middle; width: 42px; height: 28px; line-height: 28px; border: 1px solid #ccc; margin: -2px 0 0 3px; *margin: -2px 0 0 3px; _margin: -2px 0 0 3px;}
.m-pagination li.active a,.m-pagination li a:hover{background: #2671c8; border: 1px solid #2671c8; color: #fff;}
.m-pagination li.page-info a,.m-pagination li.page-info a:hover{border: 1px solid #ccc; cursor: default; color: #666; background: #fff;}
.m-pagination li.disabled a,.m-pagination li.disabled a:hover{background: #eee; border: 1px solid #ccc; cursor: default; color: #666;}

/*detail*/
.m-detailbox{padding: 0 60px;}
.u-lgtit{padding: 10px 10px 12px; font-weight: bold; font-size: 32px; line-height: 46px;}
.m-dtfuns{padding: 7px 20px 7px 25px; height: 28px; line-height: 28px; font-size: 14px; border-bottom: 1px solid #ddd;}
.u-wzinfo span{margin-right: 15px; color: #999;}
.u-fontsize{margin-right: 20px;}
.u-fontsize,.u-fontsize a{color: #444;}
.u-fontsize a{margin: 0 2px;}
.m-dtfonts{padding: 20px 0;}
.m-dttext{font-size: 16px; line-height: 188%; min-height: 164px;}
.m-dttext table{border-collapse: collapse;border:1px solid #333;}
.m-dttext table td,.m-dttext table th{border: 1px solid #333;}
.m-dttext img{max-width: 100%;}
.m-dtcode p{font-size: 12px; color: #999; text-align: center;}
.m-dtcode img{margin: 4px auto; display: block; width: 120px; height: 120px; padding: 4px; border: 1px solid #ddd;}
.m-dbtfuns{height: 38px; border-bottom: 1px solid #ddd;}
.m-dbtfuns li{float: left; margin-right: 19px; line-height: 38px;}
.m-dbtfuns li a{display: block; padding-left: 19px; background-image: url(../img/icon-detail.png); background-repeat: no-repeat; font-size: 13px;}
.m-dbtfuns li.u-print a{background-position: 0 -38px;}
.m-dbtfuns li.u-close a{background-position: 0 -76px;}
.m-dtxgxw{padding: 8px 0 15px;}
.m-dtxgxw h1{height: 44px; line-height: 44px; color: #cd0000; font-weight: bold; font-size: 20px;}
.m-dtdownload{padding: 0 0 15px 22px; background: url(../img/icon-detail.png) 0 -114px no-repeat;}
.m-dtdownload li{line-height: 30px;}
.m-dtvideo{margin-bottom: 10px; width: 700px; height: 400px;}
.m-dtpics{margin: 0 auto 10px; width: 740px; height: 455px;}


.m-ztsearch{position: absolute; right: 50%; margin-right: -458px; top: 19px; width: 285px; height: 40px; }
.m-ztsearch form{position: relative;}
.m-ztsearch .u-ztsearchtext{padding: 0 58px 0 15px; width: 212px; height: 40px; line-height: 40px; border: none; border-radius: 40px; font-size: 16px; outline: none;}
.m-ztsearch .u-ztsearchbtn{position: absolute; right: 0; top: 0; width: 58px; height: 40px; border: none; border-radius: 0 40px 40px 0; cursor: pointer; background: url(../img/icon-search1.png) center no-repeat;}




.a11ytoolbar{background:url(WXA11YBG.png) repeat-x bottom left;min-width:100%;padding: 6px 0 12px;position:fixed;top:0;z-index:999999;}
.WXA11Y{width:1032px;margin:0 auto;min-height:50px;}
.WXA11Y:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.WXA11Y a.fun{width: 71px;height: 72px;display:block;float:left;border-radius:10px;overflow:hidden;background-image:url(WXA11y.gif);background-repeat:no-repeat;background-color:transparent;margin: 0 3px;}
.WXA11Y a.fun:hover{transition: all 0.3s;}
.WXA11Y span.wx-space{display:block;float:left;width:15px;height:10px;}
.WXA11Y a#tool-line{background-position:0 0;}
.WXA11Y a#tool-screen{background-position: -74px 0;}
.WXA11Y a#tool-contrast{background-position: -146px 0;}
.WXA11Y a#font-lagre{background-position: -365px 0;}
.WXA11Y a#font-small{background-position: -438px 0;}
.WXA11Y a#page-zoomin{background-position: -219px 0;}
.WXA11Y a#page-zoomout{background-position: -292px 0;}
.WXA11Y a#tts-single{background-position: -512px 0;}   
.WXA11Y a#tts-screenread{background-position: -585px 0;}
.WXA11Y a#WXA11y-fold{background-position: -658px 0;}
.WXA11Y a#WXA11y-help{background-position: -804px 0;}
.WXA11Y a#WX-easyRead-Smooth{background-position: -731px 0;}

.WXA11Y a#tool-line.active,.WXA11Y a#tool-line:hover{background-position: 0 -73px;}
.WXA11Y a#tool-screen.active,.WXA11Y a#tool-screen:hover{background-position: -74px -73px;}
.WXA11Y a#tool-contrast.active,.WXA11Y a#tool-contrast:hover	{background-position: -146px -73px;}
.WXA11Y a#font-lagre.active,.WXA11Y a#font-lagre:hover{background-position: -365px -73px;}
.WXA11Y a#font-small.active,.WXA11Y a#font-small:hover{background-position: -438px -73px;}
.WXA11Y a#page-zoomin.active,.WXA11Y a#page-zoomin:hover{background-position: -219px -73px;}
.WXA11Y a#page-zoomout.active,.WXA11Y a#page-zoomout:hover{background-position: -292px -73px;}
.WXA11Y a#tts-single.active,.WXA11Y a#tts-single:hover{background-position: -512px -73px;}
.WXA11Y a#tts-screenread.active,.WXA11Y a#tts-screenread:hover{background-position: -585px -73px;}
.WXA11Y a#WXA11y-fold.active,.WXA11Y a#WXA11y-fold:hover{background-position: -658px -73px;}
.WXA11Y a#WXA11y-help.active,.WXA11Y a#WXA11y-help:hover{background-position: -804px -73px;}
.WXA11Y a#WX-easyRead-Smooth.active,.WXA11Y a#WX-easyRead-Smooth:hover{background-position: -731px -73px;}

.WXA11Y-MIN{width:760px;}
.WXA11Y-MIN a.fun{width:50px;height:50px;margin:0 4px;}
.WXA11Y-MIN span.wx-space{width:15px;}
.WXA11Y-MIN a#tool-line{background-position: 0px -164px;}    
.WXA11Y-MIN a#tool-screen{background-position: -51px -164px;}
.WXA11Y-MIN a#tool-contrast  {background-position: -102px -164px;}
.WXA11Y-MIN a#font-lagre {background-position: -254px -164px;}
.WXA11Y-MIN a#font-small {background-position: -307px -164px;}
.WXA11Y-MIN a#page-zoomin{background-position: -153px -164px;}
.WXA11Y-MIN a#page-zoomout   {background-position: -205px -164px;}
.WXA11Y-MIN a#tts-single {background-position: -359px -164px;}
.WXA11Y-MIN a#tts-screenread {background-position: -409px -164px;}
.WXA11Y-MIN a#WXA11y-fold{background-position: -459px -164px;}
.WXA11Y-MIN a#WXA11y-help{background-position: -563px -164px;}
.WXA11Y-MIN a#WX-easyRead-Smooth   {background-position: -512px -164px;}

.WXA11Y-MIN a#tool-line.active,.WXA11Y-MIN a#tool-line:hover{background-position: 1px  -215px;}
.WXA11Y-MIN a#tool-screen.active,.WXA11Y-MIN a#tool-screen:hover	{background-position: -50px  -215px;}
.WXA11Y-MIN a#tool-contrast.active,.WXA11Y-MIN a#tool-contrast:hover{background-position: -101px -215px;}
.WXA11Y-MIN a#font-lagre.active,.WXA11Y-MIN a#font-lagre:hover{background-position: -254px -215px;}
.WXA11Y-MIN a#font-small.active,.WXA11Y-MIN a#font-small:hover   {background-position: -306px -215px;}
.WXA11Y-MIN a#page-zoomin.active,.WXA11Y-MIN a#page-zoomin:hover {background-position: -153px -215px;}
.WXA11Y-MIN a#page-zoomout.active,.WXA11Y-MIN a#page-zoomout:hover {background-position: -205px -215px;}
.WXA11Y-MIN a#tts-single.active,.WXA11Y-MIN a#tts-single:hover   {background-position: -359px -215px;}
.WXA11Y-MIN a#tts-screenread.active,.WXA11Y-MIN a#tts-screenread:hover{background-position: -409px -215px;}
.WXA11Y-MIN a#WXA11y-fold.active,.WXA11Y-MIN a#WXA11y-fold:hover  {background-position: -460px -215px;}
.WXA11Y-MIN a#WXA11y-help.active,.WXA11Y-MIN a#WXA11y-help:hover  {background-position: -562px -215px;}
.WXA11Y-MIN a#WX-easyRead-Smooth.active,.WXA11Y-MIN a#WX-easyRead-Smooth:hover {background-position: -511px -215px;}

#a11ydisplay {color:#FFF;background-color:#333;position:fixed;left:0px;bottom:0px;width:100%;padding:15px 0;cursor:normal;}
#a11ydisplay span {padding:0 5px;margin:-10px 0 0 5px;cursor:pointer;float:left;}
#a11ydisplay span:hover {background-color:#fff;color:#000;}
#a11ydisplay center {font-size:48px;}
.WXA11Y .mask,#a11ydisplay .mask,.WXA11Y-MIN .mask{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0.7;background:#333;filter:alpha(opacity=70);}
.WXA11y-hover {background-color:#000!important;color:#fff!important;cursor:pointer!important;}
.selectedEle {background-color:#000;color:#fff;}